---
Use: '1'
autonote: '1'
bestfit: 9.47679690085571
datagroup: ''
error: 0.466903940878285
expandsto: ''
frozen: '0'
gds: guess
group: wwisy
highlighted: '0'
initial: '9.55798'
is_merge: '0'
mark: '0'
mathexp: '9.55798'
modified: '1'
name: n1
note: 'n1:   9.47679690 +/-   0.46690394'
stored: ''
trouble: ''
---
Use: '1'
autonote: '1'
bestfit: -2.10810769088006
datagroup: ''
error: 0.391628673165777
expandsto: ''
frozen: '0'
gds: guess
group: pacgl
highlighted: '0'
initial: '0'
is_merge: '0'
mark: '0'
mathexp: '0'
modified: '1'
name: Enot
note: 'Enot:  -2.10810769 +/-   0.39162867'
stored: ''
trouble: ''
---
Use: '1'
autonote: '1'
bestfit: -0.00636
datagroup: ''
error: 0
expandsto: ''
frozen: '0'
gds: set
group: qzcoj
highlighted: '0'
initial: '-0.00636'
is_merge: '0'
mark: '0'
mathexp: '-0.00636'
modified: '1'
name: delr1
note: 'delr1:  -0.00636000'
stored: ''
trouble: ''
---
Use: '1'
autonote: '1'
bestfit: 0.0096
datagroup: ''
error: 0
expandsto: ''
frozen: '0'
gds: set
group: gdvmf
highlighted: '0'
initial: '0.0096'
is_merge: '0'
mark: '0'
mathexp: '0.0096'
modified: '1'
name: ss1
note: 'ss1:   0.00960000'
stored: ''
trouble: ''
---
Use: '1'
autonote: '1'
bestfit: 0.513879835065213
datagroup: ''
error: 0.345432811803266
expandsto: ''
frozen: '0'
gds: guess
group: bpgxo
highlighted: '0'
initial: '1.00000'
is_merge: '0'
mark: '0'
mathexp: '1.00000'
modified: '1'
name: n2
note: 'n2:   0.51387984 +/-   0.34543281'
stored: ''
trouble: ''
---
Use: '1'
autonote: '1'
bestfit: -0.051311649191071
datagroup: ''
error: 0.03145271006094
expandsto: ''
frozen: '0'
gds: guess
group: zwvoz
highlighted: '0'
initial: '0'
is_merge: '0'
mark: '0'
mathexp: '0'
modified: '1'
name: delr2
note: 'delr2:  -0.05131165 +/-   0.03145271'
stored: ''
trouble: ''
---
Use: '1'
autonote: '1'
bestfit: 0.000933833493434895
datagroup: ''
error: 0.0070117641172954
expandsto: ''
frozen: '0'
gds: guess
group: fnjic
highlighted: '0'
initial: '0.00300'
is_merge: '0'
mark: '0'
mathexp: '0.00300'
modified: '1'
name: ss2
note: 'ss2:   0.00093383 +/-   0.00701176'
stored: ''
trouble: ''
